html, body{
    height: 100%;
    margin: 0px; 
    padding: 0px; 
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
 }

body{
  background-color: #ddd1c5;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  padding-bottom: 0px;
}

header{
    height: 90px; /* （※）ヘッダーの高さを確認 */ 
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;                /* 重なり順指定 */

}










.menu-wrapper {
  position: relative;
}

.menu-icon {
  width: 35px;
  height: 35px;
  position: fixed; /* ← fixedにして常に左上固定 */
  top: 11px;
  right: 10px;
  cursor: pointer;
  z-index: 3;
  display: inline-block;
  background-color: white;
  padding-bottom: 11px;
  padding-right: 11px;
  padding-left: 11px;
  padding-top: 11px;
  border-radius: 50%;
  border: solid 3px ;
  display: none;
  @media(max-width:768px){
      display: block;
    }
}

.menu-icon span {
  display: block;
  height: 4.5px;
  margin: 6px 0;
  background: rgb(31, 60, 132);
  border-radius: 3px;
  transition: 0.4s;
}

/* ハンバーガーがXに変形 */
#menu-toggle:checked + .menu-icon span:nth-child(1) {
  transform: translateY(10px) rotate(45deg);
}
#menu-toggle:checked + .menu-icon span:nth-child(2) {
  opacity: 0;
}
#menu-toggle:checked + .menu-icon span:nth-child(3) {
  transform: translateY(-10px) rotate(-45deg);
}

/* オーバーレイ背景 */
.overlay {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.5);
  opacity: 0;
  pointer-events: none;
  transition: 0.4s;
  z-index: 1;
}

#menu-toggle:checked ~ .overlay {
  opacity: 1;
  pointer-events: auto;
}

/* メニュー本体（左から出す） */
.menu {
  position: fixed;
  top: 0;
  right: -270px; /* ← 初期位置を左へ */
  width: 270px;
  height: 100%;
  background: rgb(255, 234, 130);
  box-shadow: 2px 0 8px rgba(0,0,0,0.2);
  transition: left 0.4s ease;
  z-index: 2;
  display: none;
  @media(max-width:768px){
      display: block;
    }
}

#menu-toggle:checked ~ .menu {
  right: 0; /* ← 開いたときは左0へ */
}

.menu ul {
  list-style: none;
  padding-left: ;
  padding-top: 50px;

}

.menu li {
  display: list-item; 
float: none;        /* floatが設定されていたら解除 */
  clear: both; 
  height: auto;
  width: 55%;
  margin: 0 auto;
  padding-top: 10px;
  

}

.menu a {
  text-decoration: none;
  color: ;
  font-size: 1.2rem;
  transition: color 0.6s;
  line-height: 45px;
  margin: 0 auto;

}

.menu a:hover {
  color: rgb(31, 60, 132);
}














.midasi {
  text-align: center;
  font-size: 70px;
  padding-top: 160px;
  padding-bottom: 30px;
  margin: 0;
  line-height: 2px;
   @media(max-width:768px){
    font-size: 50px;
  }
  @media(max-width:425px){
    text-align: center;
  padding-top: 140px;
  padding-bottom: 60px;
  margin: 0;
    font-size: 33px;
  }
  @media(max-width:390px){
    font-size: 30px;
    padding-top: 100px;
  }
}

.midasihaikei {
  
}



.line {
  border-top: 5px solid #23436d;
  margin-top: 100px;
  margin-bottom: 0 auto;
  height: 5px;
}

@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
  
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}
.scroll-infinity__item--text {
  width: calc(240vw / 3);
  color: red;
  opacity: 1;
  margin-top: 0 auto;
  position: relative;
  margin: 0;
  padding: 0;
  margin-bottom: 0px;
  line-height: 0px;
  margin-left: 100px;
  @media(max-width:768px){
    line-height: 0px;
    margin-left: 45px;
  }
  @media(max-width:568px){
    line-height: 0px;
  }
  @media(max-width:390px){
    line-height: 0px;
    margin-left: 25px;
    margin-bottom: 0px;
    
  }

}

.scroll-infinity__item--text img {



}


.line2 {
  border-top: 5px solid #23436d;
  margin-bottom: 0 auto;
  height: 5px;
}














.maruhaikei1 {
  /*background-color: rgb(250, 250, 91);
  border-radius: 650px 650px 0 0;
  border: 5px solid black;*/
}





.shougaikyotaku {
  text-align: center;
  font-size: 70px;
  padding-top: 270px;
  padding-bottom: 0px;
}


.aosen {
  margin: 0 auto;
  width: 100%;
  height: 40px;
  padding-bottom: 100px;
  @media(max-width:425px){
    padding-bottom: 50px;
  }
  @media(max-width:390px){
    padding-bottom: 50px;
  }
}




.shougai {
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    width: 70%;
    padding-top: 0px;
    padding-bottom: 100px;
    margin: 0 auto;
    @media(max-width:768px){
    font-size: 16px;
    width: 70%;
    margin: 0 auto;
  }
  @media(max-width:425px){
    font-size: 15px;
    width: 75%;
    margin: 0 auto;
    padding-top: 0px;
  }
  @media(max-width:390px){
    font-size: 14.5px;
    width: 75%;
    margin: 0 auto;
    line-height: 35px;
  }
}














.osipoint {
    display: flex;
    justify-content: center;
    padding-top: 100px;
    padding-bottom: 150px;
    width: 95%;
    height: auto;
    margin: auto;
    @media(max-width:768px){
      display: block;
      margin: 0 auto;
      height: auto;
      width: 100%;
      border: solid 2px;    
  }
  @media(max-width:425px){
      padding-bottom: 20px;
  }
  @media(max-width:390px){
      display: block;
      margin: 0 auto;
      height: 1500px;
      width: 100%;
      border: solid 2px;  
      padding-top: 0px; 
      padding-bottom: 0px; 
      border: solid 2px;
  }
}





.event1 {
    font-size: 20px;
    line-height: 30px;
}

.event {
    /*border: 2px solid black;*/
    height: auto;
    width: 480px;
    text-align: center;
    font-size: 17.5px;
    line-height: 35px;
    margin-right: 30px;
    margin-left: 20px;
    padding-left: 0px;
    @media(max-width:768px){
      margin: 0 auto;
      font-size: 17px;
      width: 65%;
    } 
    @media(max-width:390px){
      margin: 0 auto;
      height: 30%;
      width: 75%;
      font-size: 15px;
      line-height: 30px;
      padding-top: 70px;
      br {
        display: none;
      }
    }
}

.event img {
    border: 2px solid #23436d;
    border-radius: 200px;
    width: 250px;
    height: 250px;
    
    @media(max-width:390px){
      width: 150px;
    height: 150px;
    }
}

.event2 {
    /*border: 2px solid black;*/
    height: 500px;
    width: 480px;
    text-align: center;
    font-size: 17.5px;
    line-height: 35px;
    margin-right: 40px;
    padding-right: 0px;
    margin-left: 16px;
    @media(max-width:768px){
      margin: 0 auto;
      padding-top: 130px;
      font-size: 17px;
      width: 65%;
    }  
    @media(max-width:390px){
      margin: 0 auto;
      width: 75%;
      font-size: 15px;
      height: 27%;
      line-height: 30px;
      padding-top: 30px;
    } 
}

.event2 img {
    border: 2px solid #23436d;
    border-radius: 200px;
    width: 250px;
    height: 250px;
    @media(max-width:390px){
      width: 150px;
    height: 150px;
    }
}

.event3 {
    /*border: 2px solid black;*/
    height: 500px;
    width: 480px;
    text-align: center;
    font-size: 17.5px;
    line-height: 35px;
    margin-right: 20px;
    @media(max-width:768px){
      margin: 0 auto;
      padding-top: 70px;
      font-size: 17px;
      width: 65%;
    } 
    @media(max-width:390px){
      margin: 0 auto;
      width: 75%;
      font-size: 15px;
      height: 23%;
      line-height: 30px;
      padding-top: 30px;
    }
}


.event3 img {
    border: 2px solid #23436d;
    border-radius: 200px;
    width: 250px;
    height: 250px;
    @media(max-width:390px){
      width: 150px;
    height: 150px;
    }
}

.eventnaiyou {
    font-size: 28px;
    padding-top: 30px;
    @media(max-width:390px){
      font-size: 22px;
    padding-top: 5px;
    }
}


.eventnaiyou2 {
    font-size: 28px;
    padding-top: 30px;
    @media(max-width:390px){
      font-size: 22px;
    padding-top: 5px;
    }
}

.eventnaiyou3 {
    font-size: 28px;
    padding-top: 30px;
    @media(max-width:390px){
      font-size: 22px;
    padding-top: 5px;
    }
}




.fourd {
    border-bottom: 4px dashed rgb(255, 115, 0);
}














/*サービス内容*/


.sertitle {
  display: flex;
  justify-content: center;
}



.hidari {
  width: 300px;
  height: 200px;
  border: solid 3px black;
  margin-top: 50px;
}


.migi {
  width: 300px;
  height: 200px;
  /*border: solid 3px black;*/
  margin-top: 50px;

}




.sernai {
  text-align: center;
  padding-top: 100px;
  padding-bottom: 10px;
  @media(max-width:768px){
    padding-top: 50px;
  } 
  @media(max-width:425px){
    padding-top: 40px;
  } 
  @media(max-width:390px){
    padding-top: 50px;
  }
}

.sernai img {
  height: auto;
  width: 500px;
  @media(max-width:768px){
    height: 70%;
    width: 70%;
    padding-top: 60px;
  } 
  @media(max-width:768px){
    height: 70%;
    width: 70%;
    padding-top: 30px;
  }
}
.oyakusoku {
  text-align: center;
  font-size: 34px;
  padding-top: 0px;
  padding-bottom: 10px;
  @media(max-width:768px){
      font-size: 30px;
    } 
    @media(max-width:425px){
      font-size: 23px;
    }
    @media(max-width:390px){
      font-size: 22px;
    }
}



.promisecolor {
    height: auto;
    width: 95%;
    background-color: rgb(189, 186, 186);
    margin-top: 0px;
    border-radius: 0 40px 40px 0;
    margin-bottom: 120px;
    @media(max-width:768px){
      width: 95%;
       height: auto;
    } 
    @media(max-width:390px){
       height: auto;
       width: 95%;
       padding-bottom: 80px;
    } 
}

.hinatabr {
  @media(max-width:768px){
    display: block;
  }
   @media(max-width:425px){
    display: none;
  }
   @media(max-width:390px){
    display: none;
  }
}

.hinatabr2 {
  display: none;
  @media(max-width:425px){
    display: block;
  }
}





/*プロミス1*/

.promise1 {
    font-size: 18px;
    text-align: ;
    line-height: 40px;
    padding-top: 50px;
    margin-right: 20px;
    font-size: 22px;
    height: auto;
    width: 460px;
    @media(max-width:768px){
      margin-right: 0px;
      width: 100%;
      height: auto;
    }
    @media(max-width:390px){
      padding-top: 0px;
    } 
}


.promisem1 {
   display: flex;
    justify-content: center;
    height: auto;
    margin-top: 50px;
    width: 90%;
    margin: 0 auto;
    padding-top: 60px;
    @media(max-width:768px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      margin-top: 0;
      padding-bottom: 20px;
    } 
    @media(max-width:425px){
      padding-top: 0px;
    }
    @media(max-width:390px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      padding-top: 0px;
    } 
}

.promiseimg1 {
  height: 400px;
    width: 400px;
    /*border: 3px solid blue;*/
    /*background-color: rgb(196, 173, 133);*/
    background-color: rgb(255, 230, 0);
    margin-top: 50px;
    border-radius: 50%;
    margin-right: 0px;
    display: ;
    @media(max-width:768px){
      display: none;
    } 
}

.shokuji {
  text-align: center;
}

.shokuji img {
  width: 55%;
  margin: 0 auto;
  padding-top: 100px;

    @media(max-width:768px){
      display: none;
    } 
}

.promise11 {
    text-align: center;
    background-color: rgb(255, 115, 0);
    color: white;
    width: 150px;
    border-radius: 20px;
    border: 2px solid black;
    @media(max-width:390px){
      width: 120px;
      height: 25px;
      font-size: 18px;
      line-height: 24px;
      margin-top: 30px;
      border: 1.5px solid black;
    } 
}


.promise12 {
    font-size: 16px;
    text-align: center;
    @media(max-width:425px){
      font-size: 15px;
      line-height: 29px;
    }
    @media(max-width:390px){
      font-size: 15px;
      line-height: 30px;
    }
}


.promise13 {
    font-size: 22px;
    text-align: center;
    line-height: 40px;
    padding-top: 0px;
    margin-right: 20px;
    margin-top: 15px;
     @media(max-width:425px){
      font-size: 19px;
    }
    @media(max-width:390px){
      font-size: 19px;
      line-height: 25px;
      margin: 0 auto;
      margin-top: 20px;
      width: 260px;
    }
}





.fourd2 {
    border-bottom: 4px dashed rgb(255, 115, 0);
}







/*プロミス２*/
.promise2 {
    font-size: 18px;
    text-align: ;
    line-height: 40px;
    padding-top: 90px;
    margin-left: 20px;
    font-size: 22px;
    height: auto;
     width: 460px;
     @media(max-width:768px){
      margin-top: 0px;
      padding-top: 0px;
    margin-left: 0px;
    width: 100%;
    height: auto;
    }
     @media(max-width:390px){
      margin-left: 0px;
      width: 100%;
      margin-top: 0px;
    }
}


.promisem2 {
    display: flex;
    justify-content: center;
    height: auto;
    margin-top: 10px;
    width: 90%;
    margin: 0 auto;
    padding-top: 35px;
    @media(max-width:768px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      padding-top: 50px;
    }
    @media(max-width:425px){
      padding-top: 80px;
    }
    @media(max-width:390px){
      width: 73%;
      height: auto;
      margin: 0 auto;
    }
}

.promiseimg2 {
  height: 400px;
    width: 400px;
    /*border: 3px solid blue;*/
    /*background-color: rgb(196, 173, 133);*/
    background-color: rgb(0, 4, 255);
    margin-top: 50px;
    border-radius: 50%;
    margin-right: 0px;
    display: ;
    @media(max-width:768px){
      display: none;
    } 
}

.nyuyoku {
  text-align: center;
}

.nyuyoku img {
  width: 70%;
  padding-left: 0px;
  padding-top: 70px;

    @media(max-width:768px){
      display: none;
    } 
}

.promise22 {
    text-align: center;
    background-color: rgb(255, 115, 0);
    color: white;
    width: 150px;
    border-radius: 20px;
    border: 2px solid black;
    @media(max-width:390px){
      width: 120px;
      height: 25px;
      font-size: 18px;
      line-height: 24px;
      margin-top: 0px;
      border: 1.5px solid black;
    } 
}


.promise123 {
    font-size: 16px;
    text-align: center;
    @media(max-width:425px){
      font-size: 15px;
      line-height: 29px;
    } 
    @media(max-width:390px){
      font-size: 15px;
      line-height: 30px;
    } 
}


.promise23 {
    font-size: 22px;
    text-align: center;
    line-height: 40px;
    padding-top: 0px;
    margin-right: 20px;
    margin-top: 15px;
    @media(max-width:425px){
      font-size: 19px;
    }
    @media(max-width:390px){
      font-size: 19px;
      line-height: 25px;
      margin: 0 auto;
      margin-top: 20px;
      width: 190px;
    }
}





/*プロミス3*/

.promise3 {
    font-size: 18px;
    text-align: ;
    line-height: 40px;
    padding-top: 80px;
    margin-left: 20px;
    font-size: 22px;
    height: auto;
     width: 460px;
     padding-right: 30px;
     @media(max-width:768px){
      margin-top: 0px;
      padding-top: 0px;
    margin-left: 0px;
    width: 100%;
    height: auto;
    }
    @media(max-width:425px){
      padding-right: 0;
    }
     @media(max-width:390px){
      margin-left: 0px;
      width: 100%;
      padding-right: 0px;
    }
}


.promisem3 {
    display: flex;
    justify-content: center;
    height: auto;
    padding-top: 35px;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 100px;
    @media(max-width:768px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      padding-top: 10%;
      margin-top: 0px;
      padding-top: 50px;
    }
    @media(max-width:425px){
      padding-top: 100px;
    }
    @media(max-width:390px){
      width: 73%;
      height: auto;
      margin: 0 auto;
      padding-top: 70px;
      padding-bottom: 0;
    }  
}

.promiseimg3{
   height: 400px;
    width: 400px;
    /*border: 3px solid blue;*/
    /*background-color: rgb(196, 173, 133);*/
    background-color: rgb(6, 128, 36);
    margin-top: 50px;
    border-radius: 50%;
    margin-right: 0px;
    display: ;
    @media(max-width:768px){
      display: none;
    }  
}

.shokuji2 {
  text-align: center;
}

.shokuji2 img {
  width: 55%;
  margin: 0 auto;
  padding-top: 100px;

    @media(max-width:768px){
      display: none;
    } 
}


.promise33 {
    text-align: center;
    background-color: rgb(255, 115, 0);
    color: white;
    width: 150px;
    border-radius: 20px;
    border: 2px solid black;
    @media(max-width:390px){
      width: 120px;
      height: 25px;
      font-size: 18px;
      line-height: 24px;
      margin-top: 0px;
      border: 1.5px solid black;
    } 
}


.promise44 {
    font-size: 16px;
    text-align: center;
    @media(max-width:425px){
      font-size: 15px;
      line-height: 29px;
    } 
    @media(max-width:390px){
      font-size: 15px;
      line-height: 30px;
    } 
}


.promise55 {
    font-size: 22px;
    text-align: center;
    line-height: 40px;
    padding-top: 0px;
    margin-right: 20px;
    margin-top: 15px;
    @media(max-width:425px){
      font-size: 19px;
    }
    @media(max-width:390px){
      font-size: 19px;
      line-height: 25px;
      margin: 0 auto;
      margin-top: 20px;
      width: 180px;
    }
}















.llll {
  height: 200px;
  width: 300px;
  margin-top: 100px;
  margin-left: auto;
  
}



.keitai {
    font-size: 19px;
    text-align: center;
    line-height: 40px;
    padding-bottom: 110px;
    @media(max-width:390px){
      display: none;
    }
}

.jikan {
  font-size: 25px;
}

/*ボタン装飾*/
.button {
  display: inline-block;
  position: relative;
  background-color: #daa520;
  width: 110px;
  height: 10px;
  padding: 1.5rem;
  border-radius: 60px;
  border:2px solid #000000;
  color: black;
  text-align: center;
  text-decoration: none;
  line-height: 10px;
  font-weight: bold;
  letter-spacing: .1rem;
  transition: .5s;
  margin-top: 15px;
  font-size: 18px;
  margin-right: 10px;
}

.button:before {
  content: "";
  position: absolute;
  top: 46%;
  right: 12px;
  width: 10px;
  height: 2px;
  background: #f1e5d4;
  transform: rotate(45deg);
}

.button:after {
  content: "";
  position: absolute;
  top: 54%;
  right: 12px;
  width: 10px;
  height: 2px;
  background: #f1e5d4;
  transform: rotate(-45deg);
  text-align: left;
}


.button:hover {
  color: rgb(36, 80, 32);
  border:2px solid #000000;
  background-color: white;
}















/*流れる商品画像*/

@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 40s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: 300px;
  padding-right: 20px;
  margin-top: 0px;
  padding-bottom: 100px;
  @media(max-width:425px){
    width: 200px;
    padding-bottom: 50px;
  }


}
.scroll-infinity__item>img {
  width: 300px;
  height: auto;
  border-radius: 20px;
  /*border: 2px solid #700b8a;*/
}















/*短期入所のメリット*/

#fukushi {
   height: auto;
    width: 85%;
    background-color:#daa520;
    margin-top: 200px;
    border-radius: 40px;
    margin: 0 auto;
    
    @media(max-width:390px){
      width: 95%;
      height: auto;
    }
}

.merittoilust {
  position: relative;
  height: auto;
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.fukushititle {
  text-align: center;
  padding-top: 80px;
  padding-bottom: 10px;
  width: 70%;
  height: auto;
  margin: 0 auto;
  @media(max-width:425px){
      padding-top: 60px;
    }
  @media(max-width:390px){
      padding-top: 50px;
    }
}

.fukushititle img {
  @media(max-width:768px){
  height: 70%;
    width: 70%;
    padding-top: 0px;
  }
  @media(max-width:390px){
      height: auto;
    width: 70%;
    padding-top: 30px;

    }
}


.fukushisub {
  text-align: center;
  font-size: 34px;
  padding-top: 0px;
  padding-bottom: 10px;
  @media(max-width:768px){
      font-size: 25px;
    }
    @media(max-width:425px){
      font-size: 23px;
    }
  @media(max-width:390px){
      font-size: 22px;
    }
}

.fukushihonbun {
  height: auto;
  width: 78%;
  margin: 0 auto;
  font-size: 17px;
  line-height: 35px;
  padding-top: 40px;
  padding-bottom: 80px;
  @media(max-width:768px){

  }
  @media(max-width:425px){
    font-size: 15px;
    padding-top: 30px;
  }
  @media(max-width:390px){
  font-size: 15px;
  line-height: 35px;
  text-align: center;
  width: 82%;
  }
}

.navy {
  color: rgb(50, 50, 133);
}



.usi img{
    width: 24%;
  height: auto;
  position: absolute;
  top: 40%;
  right: 1%;
  max-width: 100%;
  height: auto;
  @media(max-width:768px){
    width: 35%;
    top: 86%;
    right: 6%;
  }
  @media(max-width:425px){
    width: 38%;
    top: 87%;
    right: 6%;
  }
  @media(max-width:390px){
    width: 47%;
    top: 87%;
    right: 6%;
  }
}

.hon {
    width: 11%;
  height: auto;
  position: absolute;
  top: 3%;
  left: 19%;
  max-width: 100%;
  height: auto;
  @media(max-width:768px){
    width: 16%;
    left: 12%;
    top: 1%;
  }
  @media(max-width:425px){
    width: 19%;
    left: 12%;
    top: 3%;
  }
  @media(max-width:390px){
    width: 25%;
    left: 12%;
    top: 1%;
  }
}

.zou {
  
}

@keyframes fuwafuwa {
  0% {
    transform:translate(0, 0) rotate(-7deg);
  }
  50% {
    transform:translate(0, -7px) rotate(0deg);
  }
  100% {
    transform:translate(0, 0) rotate(7deg);
  }
}





/*施設概要*/
.gaiyouilust {
  position: relative;
  height: auto;
  padding-top: 100px;
  padding-bottom: 10px;
}


.gaiyoucolor {
    height: auto;
    width: 95%;
    background-color: #e67b18;
    margin-top: 60px;
    margin-bottom: 120px;
    border-radius: 40px 0 0 40px;
    margin-left: auto;
    padding-bottom: 80px;
    @media(max-width:425px){
      margin-top: 10px;
    }
    @media(max-width:390px){
      width: 95%;
      height: auto;
    }
}


.gaiyoutitle {
  text-align: center;
  padding-top: 100px;
  padding-bottom: 10px;
  @media(max-width:425px){
    padding-top: 60px;
  } 
  @media(max-width:390px){
    padding-top: 0px;
  } 
}

.gaiyoutitle img {
  height: auto;
  width: 500px;
  @media(max-width:768px){
    height: auto;
    width: 70%;
    margin: 0 auto;
  }
  @media(max-width:390px){
    height: 80%;
    width: 80%;
    margin-top: 67px;
  } 
}


.gaiyousub {
  text-align: center;
  font-size: 34px;
  padding-top: 0px;
  padding-bottom: 10px;
  @media(max-width:768px){
    font-size: 30px;
  } 
  @media(max-width:425px){
    font-size: 23px;
  } 
  @media(max-width:390px){
    font-size: 22px;
  } 
}












.carousel-wrap {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
}

/* カルーセル */
.carousel {
  display: flex;
  gap: 16px;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  padding: 10px;
}

.carousel::-webkit-scrollbar {
  display: none;
}

.carousel img {
  width: 100%;
  flex-shrink: 0;
  border-radius: 12px;
  scroll-snap-align: center;
  border: solid 2px yellow;
  max-height: 500px;


}

/* サムネ（インジケーター） */
.dots {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-top: 10px;
}

.dots a {
  width: 60px;
  height: 60px;
  overflow: hidden;
  border-radius: 8px;
  opacity: 0.6;
  transition: 0.3s;
}

.dots img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 選択中っぽく */
.dots a:target {
  opacity: 1;
  border: 2px solid yellow;
}

.dots a:hover,
.dots a:active {
  opacity: 1;
  border: 2px solid yellow;
}
















.gaiyouyoko {
  display: flex;
  width: 90%;
  height: auto;
  justify-content: center;
  margin: 0 auto;
  margin-top: 20px;

  @media(max-width:1180px){
    display: block;
  }
  @media(max-width:768px){
  display: block;
  width: 80%;
  margin: 0 auto;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 50px;
  }
  @media(max-width:390px){
  display: block;
  width: 100%;

  }
}

.yokoyoko {
  width: 50%;
  height: auto;
  margin: 0 auto;
    padding-top: 50px;
  @media(max-width:1180px){
    width: 85%;
    padding-top: 10px;
  }
  @media(max-width:768px){
    padding-top: 70px;
    width: 100%;
    margin: 0 auto;
  }
   @media(max-width:425px){
    padding-top: 40px;
    width: 100%;
    margin: 0 auto;
  }
  @media(max-width:390px){
  padding-top: 80px;
  }
}

.taishou {
  width: 20%;
  border: solid 2px ;
  text-align: center;
  height: 25px;
  align-items: center;
  padding-top: 8px;
  padding-bottom: 5px;
  border-radius: 20px;
  background-color: rgb(242, 204, 12);
  color: black;
  @media(max-width:425px){
  display: block;
  width: 140px;

  margin: 0 auto;

  }
  @media(max-width:390px){
  display: block;
  width: 140px;
  margin-top: 10px;
  margin: 0 auto;
  }
}

.taishouyoko {
  display: flex;
  padding-top: 15px;
   padding-left: px;
   width: 95%;
   height: auto;
   margin-left: auto;
   
  @media(max-width:1180px){
    width: 100%;
    padding-top: 10px;
  }
 
   @media(max-width:768px){
  margin: 0 auto;
  padding-top: 10px;
  width: 100%;
  padding-left: 0px;
  }
  @media(max-width:425px){
  display: block;
  margin: 0 auto;
  padding-left: 0;
  margin: 0 auto;
  padding-top: 40px;
  
  }
   @media(max-width:390px){
  display: block;
  margin: 0 auto;
  padding-left: 0;
  }
}

.taishounaiyou {
  margin-left: 10px;
  line-height: 30px;
  padding-top: px;
  padding-bottom: 3px;
  text-align: left;
  width: 80%;

  @media(max-width:768px){
  padding-top: 5px;
  }
  @media(max-width:425px){
  margin: 0 auto;
  font-size: 15px;
  text-align: center;
  padding-top: 5px;
  width: 90%;
  }
  @media(max-width:390px){
  width: 82%;
  margin: 0 auto;
  font-size: 15px;
  line-height: 30px;
  text-align: center;
  padding-bottom: 30px;
  padding-top: 10px;
  }
}


.sika img{
    width: 23%;
  height: auto;
  position: absolute;
  bottom: 14%;
  right: 5%;
  max-width: 100%;
  height: auto;
  @media(max-width:768px){
   width: 34%;
  height: auto;
  position: absolute;
  bottom: 7%;
  right: 5%;
  }
  @media(max-width:425px){
   width: 42%;
  height: auto;
  position: absolute;
  bottom: 5%;
  right: 5%;
  }
  @media(max-width:390px){
    width: 46%;
  height: auto;
  position: absolute;
  bottom: 7%;
  right: 6%;
  }
}

.tent img{
    width: 16.5%;
  height: auto;
  position: absolute;
  top: 5%;
  left: 7%;
  max-width: 100%;
  height: auto;
  @media(max-width:768px){
   width: 24%;
  height: auto;
  position: absolute;
  top: 6%;
  right: 5%;
  }
  @media(max-width:425px){
   width: 26%;
  height: auto;
  position: absolute;
  top:4%;
  right: 5%;
  }
  @media(max-width:390px){
   width: 27%;
  height: auto;
  position: absolute;
  top: 7%;
  bottom: 2%;
  right: 7%;
  }
}

.bed {
    width: 16.5%;
  height: auto;
  position: absolute;
  top: 17%;
  right: 5%;
  max-width: 100%;
  height: auto;
  @media(max-width:768px){
   width: 23%;
  height: auto;
  position: absolute;
  top: 7%;
  right: 1%;
  }
  @media(max-width:425px){
   width: 28%;
  height: auto;
  position: absolute;
  top: 3%;
  right: 1%;
  }
  @media(max-width:390px){
   width: 29%;
  height: auto;
  position: absolute;
  top: 7%;
  bottom: 2%;
  right: 5%;
  }
}



.fuwafuwa {
  animation: fuwafuwa 3s ease-in-out infinite alternate;
  display: inline-block;
  transition: 1.5s ease-in-out;
  width: 400px;
  height: 400px;
  margin-top: 15px;
  padding-left: 0px;
  
}
 
@keyframes fuwafuwa {
  0% {
    transform:translate(0, 0) rotate(-7deg);
  }
  50% {
    transform:translate(0, -7px) rotate(0deg);
  }
  100% {
    transform:translate(0, 0) rotate(7deg);
  }
}

















/*FROW利用流れ*/



.froww {
     height: auto;
    width: 100%;
    position: relative;
    padding-top: 30px;
}


.ike img{
  position: absolute;
  width: 19%;
  height: auto;
  right: 3%;
  bottom: 3%;
  @media(max-width:768px){
    width: 28%;
    height: auto;
  right: 3%;
  bottom: 3%;
  }
  @media(max-width:425px){
    width: 33%;
    height: auto;
  right: 3%;
  bottom: 0%;
  }
  @media(max-width:390px){
      width: 37%;
    height: auto;
  right: 3%;
  bottom: 0%;
    }
}

.turi img {
  width: 19%;
  height: auto;
  position: absolute;
  top:4%;
  left: 11%;
  transform: rotate(10deg);
  @media(max-width:768px){
    width: 26%;
    left: 4%;
    top: 3%;
  }
  @media(max-width:425px){
    width: 30%;
    left: 4%;
    top: 0%;
  }
  @media(max-width:390px){
    width: 38%;
    top: 2%;
  left: 5%;
  }
}

.kaba {
  width: 24%;
  height: auto;
  position: absolute;
  top:18%;
  right: 3%;
  @media(max-width:768px){
    width: 28%;
    right: 3%;
    top: 13%;
  }
  @media(max-width:425px){
    width: 31%;
    right: 0%;
    top: 7.5%;
  }
  @media(max-width:390px){
    width: 38%;
    right: 3%;
    top: 7%;
  }
}


/*利用までの流れ*/
.riyoucolor {
    height: auto;
    width: 95%;
    background-color: rgb(196, 195, 195);
    margin-top: 90px;
    border-radius: 0 40px 40px 0;
    margin-right: auto;
    margin-bottom: 100px;
    @media(max-width:768px){
      width: 90%;
      height: auto;
    } 
    @media(max-width:425px){
      width: 90%;
      height: auto;
      margin-top: 20px;
    } 
    @media(max-width:390px){
      width: 95%;
      height: auto;
    }
}

.riyouyoko {
  display: flex;
  @media(max-width:768px){
      display: block;
    }
}

.riyousub {
  font-size: 24px;
  @media(max-width:425px){
      font-size: 23px;
    }
  @media(max-width:390px){
      font-size: 22px;
    }
}

.riyourogo {
  text-align: center;
  font-size: 90px;
  padding-top: 80px;
  padding-bottom:30px;
  margin: 0 auto;
  @media(max-width:768px){
      width: 75%;
      height: 55%;
      padding-top: 40px;
      margin: 0 auto;
    }
    @media(max-width:425px){
      width: 85%;
      height: auto;
      padding-top: 20px;
      margin: 0 auto; 
    }
  @media(max-width:390px){
    width: 93%;
      height: 93%;
      padding-top: 20px;
      margin: 0 auto;
  }
}

.riyourogo img {
  @media(max-width:768px){
  height: 60%;
  width: 60%;
  padding-top: 30px;
  }
}


.riyoubun {
    font-size: 16px;
    line-height: 35px;
    margin-left: 35px;
    padding-right: 50px;
    padding-left: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
    height: auto;
    width: 53%;
    @media(max-width:768px){
      font-size: 14px;
      width: 80%;
      margin: 0 auto;
      padding-left: 0px;
      padding-top: 0px;
      padding-right: 0px;
      padding-bottom: 30px;
      line-height: 32px;
    }
    @media(max-width:390px){
      display: none;
      width: 73%;
      border: solid 2px;
      padding-right: 0px;
      font-size: 11.5px;
      line-height: 22px;    
    }
}







/*利用までの流れ詳細*/
.riyouyoko2 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: 100%;
  margin: 0 auto;
  border-radius: 30px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    padding-bottom: 20px;
  }
}

.riyouban {
  height: 90px;
  width: 90px;
  padding-left: 50px;
  @media(max-width:768px){
    padding-left: 0px;
    margin: 0 auto;
  }
   @media(max-width:390px){
    margin: 0 auto;
  }
}

.riyouban img {
  height: 80px;
  width: 90px;
  @media(max-width:768px){
  margin: 0 auto;
  width: 80%;
    height: 80%;
    padding-top: 0%;
  }
  @media(max-width:425px){
  margin: 0 auto;
  width: 55%;
    height: auto;
    padding-top: 0%;
    margin-left: 15px;
    border: solid 1px;
  }
  @media(max-width:390px){
  margin: 0 auto;
  width: 70%;
    height: 70%;
    padding-top: 30%;
    margin-left: 15px;
  }
}



.naiyousub {
  color: rgb(255, 115, 0);
  font-size: 23px;
  margin-bottom: 5px;
}



/*利用までの流れ詳細2*/
.riyouyoko3 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: 100%;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
  }
}



.riyouban2 {
   height: 20%;
  width: 90px;
  margin-left: 50px;
  @media(max-width:768px){
    margin-left: 0px;
    margin: 0 auto;
  }
  @media(max-width:425px){
    width: 25%;
    height: auto;
    margin-left: 0px;
    margin: 0 auto;
  }
   @media(max-width:390px){
    margin: 0 auto;
  }
}

.riyouban2 img {
  @media(max-width:768px){
  margin: 0 auto;
    padding-top: 30%;
  }
  @media(max-width:425px){
  margin: 0 auto;
    padding-top: 20%;
  }
  @media(max-width:390px){
  margin: 0 auto;
  width: 70%;
    height: 70%;
    padding-top: 30%;
    margin-left: 15px;
  }
}


.naiyousub {
  color: rgb(255, 115, 0);
  font-size: 23px;
  margin-bottom: 5px;
    @media(max-width:768px){
    margin: 0 auto;
    width: 100%;
    height: 20%;
    text-align: center;
    padding-top: 0;
    padding-bottom: 2%;
  }
  @media(max-width:425px){
    margin: 0 auto;
    width: 100%;
    height: 20%;
    text-align: center;
    padding-top: 0;
    font-size: 21px;
  }
  @media(max-width:390px){
  font-size: 22px;
  padding-top: 10px;
  line-height: 30px;
  width: 90%;
  }
}

.naiyoubun {
  @media(max-width:425px){
  font-size: 15px;
  padding-top: 10px;
  line-height: 30px;
  width: 100%;
  br {
    display: none;
  }
  }
  @media(max-width:390px){
  font-size: 15px;
  padding-top: 10px;
  line-height: 30px;
  width: 100%;
  br {
    display: none;
  }
  }
}

.riyounaiyou1 {
  margin-left: 30px;
  line-height: 35px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 20px;
  border-left: 3px solid rgb(255, 115, 0);
  padding-left: 30px;
  width: 85%;
  @media(max-width:768px){
    width: 85%;
    padding-top: 20px;
  padding-bottom: 10px;
  line-height: 35px;
  padding-left: 0px;
  padding-right: 0px;
  margin: 0 auto;
  border: none;
  }
  @media(max-width:390px){
    font-size: 11.5px;
      line-height: 22px; 
      width: 85%;
      margin: 0 auto;
  }
}






/*利用までの流れ詳細3*/
.riyouyoko4 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: 100%;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
  }
}



/*利用までの流れ詳細4*/
.riyouyoko5 {
  display: flex;
  align-items: center;
  background-color: rgb(246, 246, 246);
  width: 90%;
  height: auto;
  margin: 0 auto;
  border-radius: 30px;
  margin-top: 20px;
  padding-top: 25px;
  padding-bottom: 25px;
  @media(max-width:768px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  @media(max-width:390px){
    display: block;
    height: auto;
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
  }
}



/*お問い合わせ*/
.toiawaseyoko {
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 60px;
  @media(max-width:768px){
    display: block;
      width: 55%;
      margin: 0 auto;
      margin-top: 40px;
    }
  @media(max-width:390px){
    display: block;
      width: 55%;
      margin: 0 auto;
      margin-top: 40px;
    }
}

.toiawase {
  border: solid 2px black;
 height: 40px;
  width: 260px;
  padding-top: 10px;

  text-align: center;
  font-size: 19px;
  border-radius: 50px;
  background-color: rgb(255, 115, 0);
  color: rgb(246, 246, 246);
  br {
    display: none;
  }
  @media(max-width:768px){
    width: 220px;
    font-size: 17.5px;
   margin: 0 auto;
  }
  @media(max-width:425px){
    width: 210px;
    font-size: 17.5px;
   margin: 0 auto;

  }
  @media(max-width:390px){
      width: 190px;
      height: 30px;
      font-size: 18px;
      line-height: 24px;
      margin: 0 auto;
      border: 1.5px solid black;
    }
}

.shousai1 {
  height: 50px;
  width: 320px;
  align-content: center;
  text-align: left;
  font-size: 19px;
  padding-left: 20px;
  @media(max-width:768px){
    width: 270px;
    font-size: 19px;
    margin-left: 0px;
    margin: 0 auto;
    padding-left: 0;
    text-align: center;
  }
  @media(max-width:425px){
    width: 390px;
    font-size: 19px;
   text-align: center;
    margin: 0 auto;
    padding-left: 0;
    padding-top: 10px;
  }
  @media(max-width:390px){
    font-size: 20px;   
    height: 30px;
    width: 100%;
    margin: 0 auto;
    margin-top: 5px;
  }
}

.shousai1 a {
    color: black;
    text-decoration: none;
}

/*サービス実施地域*/
.jissiyoko {
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 10px;
  @media(max-width:768px){
    display: block;
      width: 70%;
      margin: 0 auto;
      margin-top: 20px;
    }
  @media(max-width:390px){
    display: block;
    margin: 0 auto;
      margin-top: 18px;
      width: 120%;
      margin-left: px;
    }
}


.jissiyoko2 {
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 10px;
  padding-bottom: 100px;
  @media(max-width:768px){
    display: block;
      width: 70%;
      margin: 0 auto;
      margin-top: 10px;
    }
  @media(max-width:390px){
    display: block;
    margin: 0 auto;
      margin-top: 18px;
      width: 120%;
      margin-left: px;
    }
}









/*流れる商品画像*/

@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scrollwrap {
  display: flex;
  overflow: hidden;
}
.scrolllist {
  display: flex;
  list-style: none;
  padding: 0
}
.scrollleft {
  animation: infinity-scroll-left 10s infinite linear 0.3s both;
}
.scrollitem {
  width: 300px;
  padding-right: 20px;
  margin-top: 60px;
  margin-bottom: 60px;

}
.scrollitem>img {
  width: 300px;
  border-radius: 20px;
  /*border: 2px solid #700b8a;*/
}


















 







.rightpic{
   margin-top: -650px; /* （※）の高さに合わせる */
   padding-top: 0px;
   z-index: 30;  
}



h1{/*ロゴ*/
float: left;
max-width: 90px;
margin-top: 0px;
padding-top: 0px;
padding-left: 0px;
 position:fixed;
    z-index: 9999;
 left: 10px;
top: 7px;
height: auto;
    width: 80px;
    @media(max-width:425px){
   width: 70px;
  }
@media(max-width:390px){
    height: 60px;
    width: 60px;
  }
}


.gnavi__wrap{/*メニューボタン*/
    float: right;
    padding-top: 10px;
    padding-left: 20px;
     position:fixed;
    z-index: 9999;
    right: 5px;
    top: 0px;
    @media(max-width:768px){
      display: none;
    }

    @media(max-width:390px){
      right: 10px;
      top: 0px;
    }
  }



    .gnavi__wrap {
    width: 500px;
    margin: 0 auto;
    @media(max-width:768px){
      width: 450px;
    } 
    @media(max-width:390px){
      width: 75%;
    }  
}
.gnavi__lists {
    display: flex;
    border: solid 3px #062171;
    border-radius: 60px;
    background-color: #fff;
    @media(max-width:390px){
      border: solid 1.5px;
      height: 27px;
    }
}
.gnavi__list {
    width: 100px;
    height: 35px;
    /*background-color: #E5F0F8;*/
    position: relative;
    transition: all .3s;
    @media(max-width:390px){
       width: 110px;
       height: 27px;
    }
}
.gnavi__list:hover {
    /*background-color: #0071BB;*/
}
.gnavi__list:not(:first-child)::before {
    content: "";
    width: 1px;
    height: 100%;
    /*background-color: #fff;*/
    position: absolute;
    top: 0;
    left: 0;
    transition: all .3s;
}
.gnavi__list:hover::before {
    /*background-color: #0071BB;*/
}
.gnavi__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
    /*color: #1b4059;*/
    font-size: 15px;
    letter-spacing: 0.05em;
    font-weight: 600;
    transition: all .3s;
    @media(max-width:390px){
      font-size: 10px;
    }
}
.gnavi__list:hover a {
    color: #000000;
}


.dropdown__lists {
    display: none;/*デフォルトでは非表示の状態にしておく*/
    width: 165px;
    text-align: left;
    position: absolute;
    top: 40px;
    left: 0;
    border-radius: 60px;
}
.gnavi__list:hover .dropdown__lists {
    display: block;/*Gナビメニューにホバーしたら表示*/
    border-radius: 60px;
}
.dropdown__list {
    /*background-color: #004d80;*/
    
    border: solid 3px;
    height: 30px;
    width: 100%;
    text-align: left;
    transition: all .3s;
    position: relative;
    border-radius: 60px;
    line-height: 60px;
    margin-top: 5px;
    background-color: white;
    
}


.dropdown__list2 {
    /*background-color: #004d80;*/
    
    border: solid 3px;
    height: 30px;
    width: 100%;
    text-align: left;
    transition: all .3s;
    position: relative;
    border-radius: 60px;
    line-height: 100px;
    margin-top: 5px;
    background-color: white;
    
}



.dropdown__list:not(:first-child)::before{
    content: "";
    width: 100%;
    height: 1px;
    /*background-color: #3492d1;*/
    position: absolute;
    top: 0;
    left: 0;
}
.dropdown__list:hover {
    /*background-color: #003558;*/
}
.dropdown__list a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-decoration: none;
    position: relative;
}
.dropdown__list a::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;

    transform: rotate(135deg);
    position: absolute;
    right: 15px;
    top: calc(50% - 5px);
}







main {
    position: relative;
    margin-top: 0px;
    padding-top: 0px;
}





main,div{
max-width: 100%;

}

h2,p{
    text-align: ;
}


li{
list-style:none;
width:33%;
float:left;
}
ul{
padding:0;
}






table{
  box-sizing: border-box;
  border-collapse:collapse;
  margin: 0 auto;
  text-align: center;
   margin-left: auto;
  margin-right: auto;
  height: ;
  width: 100%;
  position: relative; /* 今の位置を基準 */
top: 100px; /* 上から10px */
  /*background-image: url(image/背景２.png);*/
  /*background-image: url(image/背景1.png);*/
 
background-repeat: no-repeat;






/*border-left: 1px solid black;
  border-top: 1px solid black;
  border-radius: 10px;
  border-spacing: 0;*/
  
}
table tr th:first-child {
  border-radius: 10px 0 0 0;
}
table tr th:last-child {
  border-radius: 0 10px 0 0;
}
table tr:last-child td:last-child {
  border-radius: 0 0 10px 0;
}
table tr:last-child td:first-child {
  border-radius: 0 0 0 10px;
}









table th{
  /*background: #eee;*/
  width: 47%;
  padding-top: 30px;
  padding-left: 90px;
}
table td{
    width: 53%;
     font-size:  19px;
     line-height: 37px;
     padding-right: 105px;
     padding-top: 20px;
}
h2 {
    font-size:  40px;
    padding-bottom: 0px;
     padding-right: 30px;
    line-height: 60px;
}
h3 {
    font-size:  20px;
    padding-bottom: 10px;
     padding-right: 20px;
    line-height: 40px;
}



.twopic {
padding-top: 150px;
padding-bottom: 120px;
position: relative; /* 今の位置を基準 */
top: 60px; /* 上から10px */
}




#table2 table {
  display: block;
    width: 1200px;
    height: 500px;
  margin-left: 75px;
  margin-right: auto;
   display: flex;
  justify-content: center;
  align-items: center;
  
  

}

#table2 h2 {
  font-size: 30px;
  margin-top: 0;
}

#table2 h3 {
  font-size: 19px;
}

#table2 td {
  padding-left: 30px; 
}



.image {
   border-radius: 60px;
    border: 4px solid black;
    width: 130%;
    height: 130%;  
}

.logo1 {
 width: 60%;
  height: 60%;
}



















.color {
    font-size: 17px;    /* 文字サイズ指定 */
    color: brown;
}

hr {
    height: 2px;
    background: beige;
    border: none

}













.control-group {
  display: flex;
  position: relative;
  padding: 5px;
  box-sizing: border-box;
  align-items: center;
}

/* textのスタイル */
.text-name {
  padding-left: 8px;
}
























li a{
color:#000;
}
li a:hover{
text-decoration:none;
}

h3{
background-image:url();
background-repeat:no-repeat;
background-position:center bottom;
background-size:220px 28px;
}

th img{
border-radius:6px;
}
img{
max-width:100%;
}
iframe{
max-width:100%;
}
@media(max-width:100%){
li{
max-width:100%
}
li a{
padding:1em;
margin-bottom:0.5em;
display:block;
background-color:#C2E08F;
border-radius:6px;
text-align:center;
text-decoration:none;
}
}


.saigocolor {
    height: 250px;
  margin-top: 200px;
  width: 90%;
  margin: 0 auto;
  background-color: #23436d;
  border-radius: 40px 40px 0 0;
  @media (max-width: 425px) {
    height: 200px;
    margin-top: 0px;
  }
  @media (max-width: 390px) {
    height: auto;
    padding-bottom: 50px;
  }
}

.siromoji {
  width: 115px;
  margin: 0 auto;
  padding-top: 40px;
  @media (max-width: 425px) {
    width: 25%;
    padding-top: 30px;
  }
  @media (max-width: 390px) {
    width: 30%;
  }
}

.juusho {
  width: 80%;
  margin: 0 auto;
  color: white;
  font-size: 20px;
  padding-top: 15px;
   @media (max-width: 768px) {
    font-size: 17px;
    width: 85%;
  }
  @media (max-width: 425px) {
    font-size: 14px;
    width: 85%;
  }
  @media (max-width: 390px) {
    width: 85%;
    font-size: 14px;
  }
}

.denwa {
  width: 80%;
  margin: 0 auto;
  color: white;
  font-size: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  @media (max-width: 768px) {
    font-size: 17px;
    color: white;
  text-decoration: none;
  }
  @media (max-width: 425px) {
    font-size: 14px;
    color: white;
  text-decoration: none;
  }
  @media (max-width: 390px) {
    width: 85%;
    font-size: 14px;
  }
}

.tel {
  color: white;
  text-decoration: none;
}


footer{
text-align:center;

bottom: 0;


}


